<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:orientation="vertical" android:id="@id/status_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/pull_fresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/rv" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </FrameLayout>
    </com.moji.swiperefreshlayout.SwipeRefreshLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>